body {
    margin: 30px 10px 10px 10px;
}

p {
    font-family: 'Varela', sans-serif !important;
    font-size: 15px !important;
}

h2 > a {
    color: #339966 !important;
}

.sp-menu-item:hover {
    background-color: #339966;
}

.sp-menu-item:hover > a {
    color: #ffffff !important;
}

.sp-dropdown-inner .sp-dropdown-items a {
    color: #339966 !important;
}

.sp-dropdown-inner .sp-menu-item:hover > a {
    color: #ffffff !important;
}

.active {
    background-color: #339966;
}

.active a {
    font-weight: 700 !important;
    color: #ffffff !important;
}

#sp-header.full-header {
    padding-left: 0 !important;
    min-height: 50px;
    height: auto;
}

.sp-megamenu-parent > li:last-child > a {
    padding: 0 15px 0 15px;
}

.form-control {
    padding: 0 !important;
}

#menu-right .sp-module:first-child {
    border-right: 0 !important;
    padding-right: 0 !important;
}

#sp-main-body {
    padding: 2rem 0 !important;
    background: #fff !important;
}

.slide-desc-bg-default {
    background-color: #339966 !important;
}

#sp-section-2 .container {
    max-width: 100%;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
}

span.load-button {
    background: none repeat scroll 0% 0% #fff !important;
    opacity: 1 !important;
}

span.load-button-active {
    background: #396 !important;
    opacity: 1 !important;
}

#sp-footer {
    background: none !important;
}

.layout-boxed .body-innerwrapper {
    background: none !important;
    box-shadow: 0 0 0 #fff !important;
}

#sp-footer2 .mod-menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 20px;
    justify-content: flex-end;
}

#sp-footer .container-inner {
    padding: 10px 0 !important;
}

.article-list .article {
    position: relative;
    margin-bottom: 0;
    padding: 20px;
    border: none !important;
}

.article-list .article .readmore {
    background: #339966;
    padding: 5px;
    border: 1px #339966;
    border-radius: 3px;
    max-width: 150px;
    display: flex;
    box-shadow: 0 0 1px #252525;
}

.article-list .article .readmore a {
    color: #fff !important;
    font-weight: 700;
}

.about {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    background: #339966;
    color: #fff;
    border: 0 !important;
    max-width: 290px;
    box-shadow: 0 0 1px #252525;
    padding: 15px !important;
}

a {
    color: #339966 !important;
}

a:hover {
    text-decoration: underline;
}

.slide-desc-text-default .slide-title a {
    color: #fff !important;
}

.slide-desc-text-default .slide-text a {
    color: #fff !important;
}

.menu_footermenu li a {
    color: #fff !important;
}

img {
    margin: 5px;
}

@media (max-width: 780px){
    #sp-banner {
        font-size: 10px;
    }

    .slide-desc-text-default {
        padding: 5px 5px 5px !important;
    }

    .slide-desc-text-default .slide-title {
        margin-bottom: 2px !important;
    }
}